Commit fe9c3fa1 authored by mattwire's avatar mattwire

Set min version to 5.10 as c.o publisher doesn't like 5.10.3

parent cdc50d92
......@@ -16,7 +16,7 @@
<version>5.3</version>
<develStage>stable</develStage>
<compatibility>
<ver>5.10.3</ver>
<ver>5.10</ver>
</compatibility>
<comments>Original Author: Joshua Walker (drastik) - Drastik by Design.
Jamie Mcclelland (ProgressiveTech) did a lot of the 5.x compatibility work.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment